Subject: [Anima] I-D Action: draft-ietf-anima-autonomic-control-plane-12.txt

From: [email-masked]
Date: Fri, 13 Oct 2017 14:48:59 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Autonomic Networking Integrated Model and Approach WG of the IETF.

        Title           : An Autonomic Control Plane (ACP)
        Authors         : Michael H. Behringer
                          Toerless Eckert
                          Steinthor Bjarnason
	Filename        : draft-ietf-anima-autonomic-control-plane-12.txt
	Pages           : 106
	Date            : 2017-10-13

Abstract:
   Autonomic functions need a control plane to communicate, which
   depends on some addressing and routing.  This Autonomic Management
   and Control Plane should ideally be self-managing, and as independent
   as possible of configuration.  This document defines such a plane and
   calls it the "Autonomic Control Plane", with the primary use as a
   control plane for autonomic functions.  It also serves as a "virtual
   out of band channel" for OAM (Operations Administration and
   Management) communications over a network that is secure and reliable
   even when the network is not configured, or not misconfigured.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-anima-autonomic-control-plane/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-anima-autonomic-control-plane-12
https://datatracker.ietf.org/doc/html/draft-ietf-anima-autonomic-control-plane-12

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-anima-autonomic-control-plane-12

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/